GCLOUD_SQL_INSTANCES_LIST(1)

NAME

gcloud sql instances list - lists Cloud SQL instances in a given project

SYNOPSIS

gcloud sql instances list [--limit LIMIT] [GLOBAL-FLAG ...]

DESCRIPTION
Lists Cloud SQL instances in a given project in the alphabetical order of the instance name.

FLAGS
--limit LIMIT
    Maximum number of instances to list.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.